@echo off
rem RCS: @(#) mkd.bat,v 1.2 2001/09/09 23:56:10 irox Exp

if exist %1\. goto end

if "%OS%" == "Windows_NT" goto winnt

md %1
if errorlevel 1 goto end

goto success

:winnt
md %1
if errorlevel 1 goto end

:success
echo created directory %1

:end


